LINUX.ORG.RU

Сообщения gnu-eabi

 

венда всё

Я просто оставлю это здесь http://news.techlabs.by/16_269311.html

Почти 30 лет грандиозного развития закончилось эпическим сливом

 

gnu-eabi ()

Доги форкнулись

Сабж. Кто там любил помайнить всякую альтернативщину?

 ,

gnu-eabi ()

Случайно нажал «System->About MATE»

Я просто оставлю это здесь http://img844.imageshack.us/img844/1842/lormate.png

Признавайтесь, чья работа?

 , ,

gnu-eabi ()

А есть ли такая штука как Макофикатор?

Ну вот у некрофилов есть линуксатор для запуска линукс-блобов. А есть ли в линуксе что-то подобное для запуска маковой проприетарщины? Знаю, что плохо и грешно, но всё же. Вопрос сводится к тому, что терпят же вайн? Вытерпели бы и такую хрень. Вот возьмёмь к примеру фотошоп. Он есть для мака и для венды. Можно его запустить через вайн, но, если звёзды не сойдутся, получим фейл. И вот тут можно было бы пойти с другой стороны. Если так подумать, то транслировать API мака в линукс проще, чем API венды.

gnu-eabi ()

[Qt5][Вендупс №8][Выдыхаю]Хитрый план

В этих ваших интернетах можно прочитать, что Qt5 будет на жабаскрипте. На нём же будет... новая Восьмёрочка. Ъ и так давно это знают, но тем не менее:

Цели следующей мажорной версии Qt (Qt 5)

  • Улучшить использование GPU, позволяя создавать плавную (и ускоренную) графику даже при ограниченных ресурсах;
  • Сделать создание современных приложений и пользовательских интерфейсов проще и быстрее (с использованием QML и JavaScript);
  • Сделать приложения, подключенные к Сети, мощнее и лучше, то есть дать возможность легко встраивать веб-контент и веб-сервисы в любое приложение Qt;
  • Уменьшить сложность и объем кода, необходимого для поддержания и реализации портов.

Qt 5 будет сосредоточено на небольшом наборе операционных систем/платформ (т.е. платформ Wayland и X11 на Linux, Mac и Windows). Общее число платформ будет зависеть от усилий открытого сообщества, вложенных в Qt. Другие операционные системы, в настоящее время поддерживаемые Qt 4 (особенно коммерческие системы UNIX), не будут в центре внимания для Nokia. Целью проекта Qt 5 является предоставление наилучшей функциональности на каждой платформе, что означает, что Qt начнёт предлагать более дифференцированные возможности на разных ОС, в то же время предлагая эффективное повторное использование большей части кода на разных платформах.

Ранее в этом месяце Microsoft несколько шокировала Windows-разработчиков: платформа .NET, которую компания продвигала на протяжении последнего десятилетия как основную для разработчиков, не будет использоваться при построении приложений для нового интерфейса Windows 8. Вместо этого, разработчики должны использовать HTML5 и JavaScript.

Так вот, подумалось, а что если:

  • Нокию продолжат сливать, обесченивать;
  • Разработка Qt5 будет идти ударными темпами с закапыванием и отказом от всякой экзотики типа солярисов и кьюниксов, а потом и этих ваших линупсов;
  • К выходу восьмёрочки микрософт покупает нокию по дешёвке и объявляет, что новые квадратные интерфейсики неплохо бы делать на жабаскрипте и Qt5 для этого подходит лучше всего.

В результате:

  • Qt4 со временем объявляется deprecated;
  • Qt5 - это модно и гламурно, всем хомячкам хотеть и фапать;
  • Писать желательно под Восьмёрочку из под свеженькой студии 2012 на православном жабаскрипте. А эти ваши приплюснутые gcc забудьте. Да и вообще, ну его в опу этот небезопасный и сложный c++;
  • Сообщество Qt возглавлено, дезориентировано и направлено в нужную сторону. Со временем рушится кроссплатформенность. Минус конкурент(для .NET), плюс союзник;
  • Квадратики - это же не серьзёно, так для планшеток с вендофонами. Так что окошечки всем остальным продолжать делать на .NET;
  • ?????
  • Лысый с Яйцелопом пожимают профиты.
gnu-eabi ()

Отвалилась русификация firefox в арче

Сабж.

# pacman -Q firefox

firefox 4.0-1

# pacman -Q firefox-i18n

firefox-i18n 4.0-3

# cat /etc/rc.conf | grep LOCALE

LOCALE=«ru_RU.UTF-8»

Нужно немного подождать обновления или что-то сломалось?

gnu-eabi ()

RSS подписка на новые темы